Subject: RE: [Seamoby] RE: NSIS was:Examples of CAR discovery

From: "Gary Kenward"<[email-masked]>
Date: Wed, 3 Apr 2002 09:37:07 -0500

John, et al:

As far as I am concerned, we worked hard on defining CT requirements to be
"proactive":
that is, happening "before" a handoff. Has CAR now supplanted this
capability in 
everyones mind? If so, then I think the main value of CT has been lost.

Here's an observation for everyone to consider: in the manner that CAR (and
TARS) is
being talked about, there is an implication that the mobile will have a
choice of 
channels to handover to. These channels are to be differentiated by the
services and
QoS that they provide. It is hard, at this point, to see that this will be
the norm
for near future. Yes, if 802.11 is used for "hot spot coverage", there will
very likely
be overlap with cellular channels, but the need to make a choice for one
over the other
(if based upon QoS parameters like bandwidth, then the choice will almost
always be
802.11), will be rare.

On the other hand, if there is *any* opportunity to handover, then CT can be
employed
to improve the handover.

In short, CT has a wider applicability and benefit to improving handover
performance, whereas,
CAR has a limited applicability, particularly in the short term.

Cheers,
Gary

PS: I think it that everyone should be concerned that the definition of CAR
is being massaged 
into a being a replacement for the proposal to perform CT from MN to access
network - a concept 
that the working group did not favour, for many good, technical, reasons.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: April 3, 2002 01:21
> To: [email-masked]
> Cc: [email-masked]
> Subject: [Seamoby] RE: NSIS was:Examples of CAR discovery
> 
> 
> Hi James,
> > > What NSIS will be working on is a generalized framework, to enable
> > > end to edge signaling, end to end signaling and perhaps 
> edge to edge
> > > signaling.
> > >
> > > For the end-to-edge signaling, the access network (maybe even the
> > > access router) would/could be proxying QoS for network 
> towards the 
> > > end node.
> > >
> > 
> > So it sounds to me the only issue is that NSIS would look at 
> > prehandoff or posthandoff end to edge (host to network?) signaling 
> > rather than at the time of handoff, is that right?
> 
> I'm not sure what you mean.  I will say it another way.  NSIS would
> not like to re-negotiate QoS after each handoff.  If Seamoby could
> do some work with CARD (pre-handoff) and CT (during & post-handoff)
> that would make renogotiation less needed, that would be great.
> 
> John
> 
> _______________________________________________
> Seamoby mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/seamoby
>

---

From: "Charles E. Perkins" <[email-masked]>
Date: Wed, 03 Apr 2002 08:33:56 -0800

Hello Gary,

I definitely do NOT see CAR discovery replacing context transfer.
The latter can go on without the former, entirely.  Indeed, it would
also be possible to discover candidate access routers, and then to
decide not to move anyway for whatever reason.  Thus, the former
could go on without the latter also.

In my mind, the connection is that CAR discovery *might*
depend on the contexts that are to be transferred (if any).

Regards,
Charlie P.

> Gary Kenward wrote:
> that is, happening "before" a handoff. Has CAR now supplanted this capability
> in

---

From: "Charles E. Perkins" <[email-masked]>
Date: Wed, 03 Apr 2002 08:33:56 -0800

Hello Gary,

Regards,
Charlie P.

---

From: "James Kempf" <[email-masked]>
Date: Wed, 3 Apr 2002 11:14:13 -0800

Gary,

I disagree about your assessment of the near term prospects for CAR, see
my earlier note to Charlie.

But I agree that CT has wider applicability, because it may be used in
cases where the next access router is
deterministically selected by the Layer 2 protocol due to timing
considerations.

I also see the two as separate and, to a certain extent complimentary in
function. But the process question of "how do we standardize the
contents?" is a similar one, though the answer may differ for the two.

            jak

---

From: "James Kempf" <[email-masked]>
Date: Wed, 3 Apr 2002 11:14:13 -0800

Gary,

            jak